/*font*/
/*$base_font: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;*/
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }

@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }

@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }

/*! based on html5doctor.com Reset Stylesheet v1.6.1 Author: Richard Clark - http://richclarkdesign.com */
html { box-sizing: border-box; }

*, ::before, ::after { box-sizing: inherit; }

body { background: transparent; color: #666; line-height: 1; -webkit-text-size-adjust: 100%; }

html[lang="ja"] body { font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, Verdana, Meiryo, sans-serif; }

/* main elements group */
audio, canvas, progress, video { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

/* a */
/****************************************************** setting end */
#load { position: fixed; z-index: 99999; right: 0; top: 0; width: 100vw; height: 100vh; background-image: url("/common/image/bg_cr.gif"); background-repeat: repeat; background-color: #eeede6; overflow: hidden; }

#load.active { animation: ani001 0.8s cubic-bezier(0.21, 0.85, 0.12, 0.91) 1.5s forwards; animation-fill-mode: both; }

#load #load_in { width: 100vw; height: 100vh; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; -ms-flex-direction: column; flex-direction: column; -webkit-transition: 0.5s ease-in; -webkit-transition-delay: 1s; transition: 0.5s ease-in 1s; }

#load #load_in.active { filter: blur(100px); transform: scale(0.5); opacity: 0; }

@keyframes ani001 { 0% { opacity: 1; }
  99% { opacity: 0; }
  100% { visibility: hidden;
    font-size: 0;
    opacity: 0; } }

#load_area { text-align: center; }

#load_area #p_bar { position: relative; width: 323px; height: 120px; }

#load_area #p_bar #progress { position: absolute; left: 0; top: 0; background-image: url("/common/image/load_off.png"); width: 323px; height: 120px; z-index: 2; }

#load_area #p_bar #progress02 { position: absolute; left: 0; top: 0; background-image: url("/common/image/load_on.png"); width: 0; height: 120px; z-index: 2; transition: 0.3s ease-in; }

#load_md { text-align: center; padding-top: 30px; }

#load_en { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; position: relative; padding-bottom: 14px; margin: 0 auto 30px; font-family: "Cinzel", YuMincho, "Hiragino Mincho ProN", "MS PMincho", Meiryo, serif; color: #9c823d; letter-spacing: 0.6em; font-size: 1.25rem; }

#load_en::before { content: ""; display: block; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; background: #9c823d; }

#load_txt { font-family: "Cinzel", YuMincho, "Hiragino Mincho ProN", "MS PMincho", Meiryo, serif; letter-spacing: 0.6em; font-size: 1.5rem; font-weight: 500; color: #666; }

#mv_area { height: 100vh; width: 100%; position: relative; }

#mv_area #mv_txt_area { position: absolute; width: 100%; height: 100%; display: -ms-flexbox; display: flex; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-align: center; align-items: center; left: 0; top: 0; z-index: 2; padding-left: 7vw; }

#mv_area #mv_txt_area #main_txt { color: #fff; font-family: "Shippori Mincho", YuMincho, "Hiragino Mincho ProN", "MS PMincho", Meiryo, serif; font-size: 4.25rem; font-weight: 400; line-height: 1.3; letter-spacing: 0.4em; }

#mv_area #mv_txt_area #mv_txt_area001 { margin-bottom: 40px; display: -ms-flexbox; display: flex; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-align: center; align-items: center; }

#mv_area #mv_txt_area #mv_txt_area001::after { content: ""; display: block; height: 1px; width: 46%; background: #fff; }

#mv_area #mv_txt_area #mv_txt_area001 #mv_txt_en { font-family: "Cinzel", YuMincho, "Hiragino Mincho ProN", "MS PMincho", Meiryo, serif; color: #fff; font-size: 1.625rem; letter-spacing: 0.5em; padding-right: 20px; width: 70%; }

#mv_area #mv_area_in { width: 100%; height: 100%; position: relative; }

#mv_area #mv_area_in::before { content: ""; display: block; width: 100%; height: 100%; background: url("/common//image/bg_cover.png"); background-repeat: repeat; z-index: 0; position: absolute; top: 0; left: 0; opacity: .6; }

#mv_area #mv_area_in video { min-width: 100%; min-height: 100%; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: -1; }

.news_area { position: absolute; right: 0; bottom: 0; z-index: 3; }

.news_area.sp { display: none; }

.news_area .news_area_in { display: table; background: rgba(0, 0, 0, 0.6); padding-right: 20px; }

.news_area .news_area_in .news_area_title { display: table-cell; background: black; vertical-align: middle; }

.news_area .news_area_in .news_area_title .news_md { color: #fff; font-size: 0.875rem; font-family: "Cinzel", YuMincho, "Hiragino Mincho ProN", "MS PMincho", Meiryo, serif; padding: 20px; }

#kiji_box { padding: 20px; width: 300px; }

.news_kiji { display: table; }

.news_kiji .news_btn { display: table-cell; padding-left: 20px; vertical-align: middle; }

.news_kiji .news_btn a { display: block; padding: 10px 16px; font-size: 0.875rem; color: #fff; background: #9c823d; transition: 0.3s ease-out; }

.news_kiji .news_btn a:hover { color: #9c823d; background: #fff; }

.news_kiji .news_kiji_in { display: table-cell; vertical-align: middle; overflow: hidden; padding: 20px 0 20px 20px; }

.news_kiji .news_kiji_in .news_kiji_list { /*@include display-flex();
	@include justify-content(center);
@include align-items(center);*/ }

.ticker, .tt001 { width: 30vw; height: 30px; font-size: 15px; line-height: 30px; padding: 0 14px 0 0; overflow: hidden; }

.ticker ul, .tt001 ul { position: relative; list-style: none; height: 100%; padding: 0; margin: 0; }

.ticker-item, .tt002 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding-right: 0; opacity: 0; }

.ticker-item a, .tt002 a { display: inline-block; width: auto; color: #fff; white-space: nowrap; text-decoration: none; transition: transform 5s linear; }

.ticker-item a:hover .ticker-title, .ticker-item a:hover .tt003, .tt002 a:hover .ticker-title, .tt002 a:hover .tt003 { text-decoration: underline; }

.ticker-date, .tt004 { font-weight: bold; }

.ticker-title, .tt005 { margin-left: 10px; }

.ticker-new { color: red; margin-left: 10px; animation: blink 1s ease-in-out infinite alternate; }

.fadeInDown { opacity: 0; }

.fadeInDown.run { animation: fadeInDown 0.5s cubic-bezier(0.645, 0.045, 0.355, 1) forwards; }

.fadeOutDown { opacity: 1; }

.fadeOutDown.run { animation: fadeOutDown 0.5s cubic-bezier(0.645, 0.045, 0.355, 1) forwards; }

@keyframes fadeInDown { 0% { opacity: 0;
    transform: translateX(30px); }
  100% { opacity: 1;
    transform: translateX(0); } }

@keyframes fadeOutDown { 0% { opacity: 1;
    transform: translateX(0); }
  100% { opacity: 0;
    transform: translateX(-30px); } }

@keyframes blink { 0%, 100% { opacity: 1; }
  50% { opacity: 0; } }

/*****************************/
#contents_area { background: #fff; padding-top: 70px; }

#first_area { padding-bottom: 80px; }

#first_area .box { width: 92%; max-width: 1400px; margin: 0 auto; }

.first_nav_in { display: -ms-flexbox; display: flex; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-align: start; align-items: flex-start; }

.first_nav_in .first_nav_list { width: 32%; margin-right: 2%; }

.first_nav_in .first_nav_list a { display: block; }

.first_nav_in .first_nav_list a:hover h3 { color: #9c823d; }

.first_nav_in .first_nav_list a:hover .first_ph img { transform: scale(1.1, 1.1); }

.first_nav_in .first_nav_list a h3 { font-weight: bold; transition: 0.5s ease; }

.first_nav_in .first_nav_list a .first_ph { overflow: hidden; margin-bottom: 20px; }

.first_nav_in .first_nav_list a .first_ph img { width: 100%; transition: 0.5s ease; }

.first_nav_in .first_nav_list:nth-child(3n) { margin-right: 0; }

#second_area { padding-top: 80px; position: relative; z-index: 3; }

#second_area #second_area { position: relative; z-index: 4; }

#second_area::before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 28vw; background: url("/common/image/bg_cr.gif"); background-repeat: repeat; z-index: -1; }

#second_area::after { content: ""; display: block; position: absolute; right: 0; top: 25vw; width: 25vw; height: 24vw; margin-top: -22vw; background: url("/common/image/ill_dog.png"); background-repeat: no-repeat; z-index: -1; background-size: cover; }

#second_list { padding-top: 80px; }

#second_list .second_sli li div { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; position: relative; padding: 0 1vw; }

#second_list .second_sli li div img { width: 100%; display: block; }

.third_area001_in { position: relative; }

.third_area001_in::after { content: ""; display: block; position: absolute; top: 48%; transform: translate(0, -30%); left: 0; width: 82%; height: 50%; background: url("/common/image/bg_cr.gif"); background-repeat: repeat; z-index: 0; }

#third_area { padding-top: 80px; padding-bottom: 80px; }

#third_area .third_area001_in #third01_box { /*		@include display-flex();
	@include justify-content(center);
@include align-items(center);*/ padding-right: 5%; display: table; position: relative; z-index: 2; }

#third_area .third_area001_in #third01_box #third01_box_l { display: table-cell; width: 20%; vertical-align: bottom; transform: translate(0, 90px); }

#third_area .third_area001_in #third01_box #third01_box_r { display: table-cell; width: 80%; }

#third_area .third_area001_in #third01_box #third01_box_r #fur_box { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; }

#third_area .third_area001_in #third01_box #third01_box_r #fur_box #fur_box_l { padding: 0 3%; width: 39%; }

#third_area .third_area001_in #third01_box #third01_box_r #fur_box #fur_all { width: 55%; }

#third01_box_ph { position: relative; }

#fur_box { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; }

#fur_box_r.flexslider, #third02_box_l.flexslider, #third03_box_l.flexslider { margin-bottom: 50px; }

#fur_box_r .flex-control-nav, #third02_box_l .flex-control-nav, #third03_box_l .flex-control-nav { bottom: -70px; }

#fur_box_r .flex-control-nav, #third02_box_l .flex-control-nav, #third03_box_l .flex-control-nav { text-align: left; }

#fur_box_r .flex-control-paging li a, #third02_box_l .flex-control-paging li a, #third03_box_l .flex-control-paging li a { width: 48px; height: 10px; background: #dadada; border-radius: 10px; }

#fur_box_r .flex-control-paging li a.flex-active, #third02_box_l .flex-control-paging li a.flex-active, #third03_box_l .flex-control-paging li a.flex-active { background: #9c823d; }

#third02_box { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; -ms-flex-direction: row-reverse; flex-direction: row-reverse; padding: 150px 5% 0; position: relative; z-index: 2; }

#third02_box #third02_box_r { width: 30%; padding-right: 5%; }

#third02_box #third02_box_l { width: 60%; margin-right: 5%; }

#third03_box { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; -ms-flex-direction: row; flex-direction: row; padding: 100px 5% 0; }

#third03_box #third03_box_r { width: 30%; padding-left: 5%; }

#third03_box #third03_box_l { width: 60%; margin-left: 5%; }

#fourth_area { padding-top: 100px; position: relative; border-top: solid 8px #9c823d; }

#fourth_area #fourth_area_in { position: relative; z-index: 1; }

#fourth_area::after { content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 30vw; background: url("/common/image/bg_gray.gif"); background-repeat: repeat; z-index: 0; }

.onsen_nav { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; padding-top: 60px; width: 92%; max-width: 1400px; margin: 0 auto; }

.onsen_nav .onsen_nav_in { width: 49%; margin-right: 2%; }

.onsen_nav .onsen_nav_in:nth-child(2n) { margin-right: 0; }

.onsen_nav .onsen_nav_in img { width: 100%; }

#fifth_area { padding: 100px 0 0; }

.map { padding-top: 60px; background: #fff; }

.map iframe { vertical-align: bottom; }

@media all and (-ms-high-contrast: none) {
 body { font-family: Verdana, Meiryo, sans-serif; } }

@media screen and (max-width: 1000px) {
 #load { width: 100%; }
 #load_area #p_bar { width: 162px; height: 60px; }
 #load_area #p_bar #progress { width: 162px; height: 60px; background-size: 162px 60px; }
 #load_area #p_bar #progress02 { background-size: 162px 60px; height: 60px; }
 #load_en { font-size: 1.0625rem; letter-spacing: 0.3em; margin: 0 auto 15px; }
 #load_txt { font-size: 1.0625rem; letter-spacing: 0.3em; }
 #mv_area { height: 90vh; }
 #mv_area #mv_txt_area { padding-right: 7vw; }
 #mv_area #mv_txt_area #mv_txt_area_in { width: 100%; }
 #mv_area #mv_txt_area #main_txt { font-size: 1.875rem; }
 #mv_area #mv_txt_area #mv_txt_area001::after { width: 30%; }
 .news_area.pc { display: none; }
 .news_area.sp { display: block; }
 .news_area { position: inherit; width: 100%; }
 .news_area .news_area_in { padding-right: 0; width: 100%; display: block; padding: 20px 0; }
 .news_area .news_area_in .news_area_title { display: block; background: none; padding: 0 4%; }
 .news_area .news_area_in .news_area_title .news_md { padding: 0; font-size: 1.0625rem; }
 .news_kiji { display: block; }
 .news_kiji .news_btn { display: block; padding: 0 10%; font-size: 0.9375rem; font-weight: bold; }
 .news_kiji .news_btn a { font-size: 1.25rem; text-align: center; }
 .news_kiji .news_kiji_in { display: block; padding: 14px 4%; }
 .ticker, .tt001 { width: 100%; padding: 0; height: inherit !important; }
 .ticker-item, .tt002 { position: inherit !important; opacity: 1; margin-bottom: 10px; }
 .ticker-item:last-child, .tt002:last-child { margin-bottom: 0; }
 .ticker-item a, .tt002 a { display: block; white-space: normal; }
 .ticker-date, .tt004 { display: block; }
 .ticker-title, .tt005 { display: block; margin-left: 0; }
 #contents_area { padding-top: 40px; }
 #first_area .box { width: 88%; }
 .first_nav_in { -ms-flex-wrap: wrap; flex-wrap: wrap; }
 .first_nav_in .first_nav_list { width: 100%; margin-right: 0; margin-bottom: 20px; }
 .first_nav_in .first_nav_list:last-child { margin-bottom: 0; }
 .first_nav_in .first_nav_list a h3 { font-size: 1.25rem; }
 .first_nav_in .first_nav_list a .first_ph { margin-bottom: 10px; }
 #second_area::before { height: 80%; }
 #second_area::after { width: 250px; height: 237px; opacity: .5; }
 #second_list { padding-top: 40px; }
 #second_list .second_sli li:nth-child(even) div img { width: 190px; }
 #second_list .second_sli li:nth-child(odd) div img { width: 220px; }
 #third_area { padding-top: 50px; padding-bottom: 40px; }
 #third_area .third_area001_in #third01_box { display: block; width: 100%; padding-right: 0; }
 #third_area .third_area001_in #third01_box #third01_box_l { display: none; }
 #third_area .third_area001_in #third01_box #third01_box_r { display: block; width: 100%; padding: 0 4%; }
 #third_area .third_area001_in #third01_box #third01_box_r #fur_box { -ms-flex-wrap: wrap; flex-wrap: wrap; }
 #third_area .third_area001_in #third01_box #third01_box_r #fur_box #fur_box_l { padding: 0; width: 100%; }
 #third_area .third_area001_in #third01_box #third01_box_r #fur_box #fur_all { width: 100%; }
 #fur_box_r .flex-control-nav, #third02_box_l .flex-control-nav, #third03_box_l .flex-control-nav { bottom: -55px; }
 #third02_box { padding: 30px 4% 0; -ms-flex-wrap: wrap; flex-wrap: wrap; }
 #third02_box #third02_box_r { width: 100%; padding-right: 0; }
 #third02_box #third02_box_l { width: 100%; margin-right: 0; }
 #third03_box { padding: 30px 4% 0; -ms-flex-wrap: wrap; flex-wrap: wrap; }
 #third03_box #third03_box_r { width: 100%; padding-left: 0; }
 #third03_box #third03_box_l { width: 100%; margin-left: 0; }
 #fourth_area { padding-top: 60px; }
 #fourth_area::after { height: 70%; }
 .onsen_nav { padding-top: 30px; -ms-flex-wrap: wrap; flex-wrap: wrap; }
 .onsen_nav .onsen_nav_in { width: 100%; margin-right: 0; margin-bottom: 14px; }
 .onsen_nav .onsen_nav_in:nth-child(2n) { margin-bottom: 0; }
 #fifth_area { padding: 30px 0 0; }
 .map { padding-top: 30px; }
 .map iframe { height: 270px; } }
